<script lang="ts">
import JResizer from '../JResizer.vue';

export default {
  components: {
    JResizer,
  },
};
</script>

<template>
  <JResizer v-slot="resizerProps">
    <div v-bind="resizerProps" class="resizer">
      <h1>Block resizer</h1>
    </div>
  </JResizer>
</template>

<style scoped lang="scss">
.resizer {
  position: relative;
  width: 200px;
  height: 200px;
  border: 1px black solid;
}
</style>
